footer {
  margin-top: 40px!important;
  padding-top: 0!important;
  padding-bottom: 0px!important;
  border-top: 1px solid #cccccc;
}
footer .region-footer {
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  footer .region-footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
footer .footer-logo {
  float: left;
  margin-top: 0;
  min-width: 200px;
}
footer .footer-logo img {
  padding: 0;
  width: 155px;
}
@media screen and (max-width: 767px) {
  footer .footer-logo {
    float: none;
    border: none;
    text-align: center;
  }
}
footer .footer-description {
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1.125rem;
  color: #999999;
  padding: 0 0 15px 200px;
}
footer .footer-description .field--name-body {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  footer .footer-description {
    padding-left: 0;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #cccccc;
  }
}
footer .footer-menu,
footer .socialmedialinks {
  font-weight: 500;
  margin-bottom: 15px;
  display: inline-block;
}
footer .footer-menu ul li,
footer .socialmedialinks ul li {
  display: block;
  float: left;
  padding: 0;
}
footer .footer-menu ul li a,
footer .socialmedialinks ul li a {
  background-color: transparent;
  line-height: 14px;
  color: #818181 !important;
  font-size: 12px;
  font-weight: lighter;
  padding: 0 10px;
  border-right: 1px solid #bb99bb;
}
@media screen and (max-width: 767px) {
  footer .footer-menu ul li a,
  footer .socialmedialinks ul li a {
    font-weight: normal;
  }
}
footer .footer-menu ul li a:hover,
footer .socialmedialinks ul li a:hover {
  text-decoration: none;
  background-color: transparent;
}
footer .footer-menu ul li:first-child a,
footer .socialmedialinks ul li:first-child a {
  padding-left: 0;
}
footer .footer-menu ul li:last-child a,
footer .socialmedialinks ul li:last-child a {
  border-right: none;
}
footer .footer-menu {
  padding-left: 200px;
  margin-bottom: 10px;
}
footer .footer-menu ul li a {
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1.125rem;
  color: #999;
}
@media screen and (max-width: 767px) {
  footer .footer-menu {
    padding-left: 0;
  }
  footer .footer-menu ul li {
    display: block;
    float: none;
    padding: 5px 0;
  }
  footer .footer-menu ul li a {
    border-right: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 550px) {
  footer .socialmedialinks {
    display: block;
    width: 100%;
    margin: 20px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  footer .socialmedialinks ul {
    margin: 0;
    display: flex;
    justify-content: space-between;
  }
}
footer .socialmedialinks ul li {
  padding: 0;
}
@media screen and (max-width: 767px) {
  footer .socialmedialinks ul li {
    padding: 0;
  }
}
footer .socialmedialinks ul li a {
  padding: 5px;
  margin-left: 20px;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  border: none;
  position: relative;
  font-size: 0;
  background: url(../images/logos/Facebook.svg) no-repeat;
}
@media screen and (max-width: 1080px) {
  footer .socialmedialinks ul li a {
    margin-left: 10px;
  }
}
@media screen and (max-width: 767px) {
  footer .socialmedialinks ul li a {
    width: 44px;
    height: 44px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px;
  }
}
@media screen and (max-width: 550px) {
  footer .socialmedialinks ul li a {
    margin: 0px;
  }
}
footer .socialmedialinks ul li:nth-child(1) a {
  margin-left: 0;
  background: #3d5a98 url(../images/logos/Facebook.svg) no-repeat;
  background-size: contain;
}
footer .socialmedialinks ul li:nth-child(2) a {
  background: #5fa8dc url(../images/logos/Twitter.svg) no-repeat;
  background-size: contain;
}
footer .socialmedialinks ul li:nth-child(3) a {
  background: #007bb5 url(../images/logos/LinkedIn.svg) no-repeat;
  background-size: contain;
}
footer .socialmedialinks ul li:nth-child(4) a {
  background: #d82532 url(../images/logos/YouTube.svg) no-repeat;
  background-size: contain;
}
.footerbottom {
  margin-top: -1px;
  padding: 20px 0 5px 0;
  font-size: 12px;
  line-height: 18px;
  color: #999999;
}
.app-download-links {
  margin-left: 21px;
  margin-bottom: 12px;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 1080px) {
  .app-download-links {
    margin-left: 1px;
  }
}
@media screen and (max-width: 550px) {
  .app-download-links {
    margin: 0;
    display: block;
    width: 100%;
  }
  .app-download-links ul {
    display: flex;
    justify-content: space-between;
  }
  .app-download-links ul li {
    flex: 1;
  }
  .app-download-links ul li img {
    margin: 0;
    padding: 0 !important;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .app-download-links img {
    height: 44px !important;
    margin-top: 20px;
  }
}
.app-download-links ul {
  padding: 0;
  margin: 0;
}
.app-download-links ul li {
  display: inline-block;
  list-style-type: none;
}
.app-download-links ul li a {
  display: block;
}
.app-download-links ul li a img {
  height: 24px;
  padding-left: 16px;
}
@media screen and (max-width: 1080px) {
  .app-download-links ul li a img {
    padding-left: 6px;
  }
}
.sign-up-form {
  float: right;
}
@media screen and (max-width: 979px) {
  .sign-up-form {
    float: left;
  }
}
@media screen and (max-width: 767px) {
  .sign-up-form {
    margin: 30px -15px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
}
.sign-up-form .paragraph {
  padding-bottom: 0 !important;
  display: block !important;
}
.sign-up-form .paragraph__column {
  padding-bottom: 0;
}
.sign-up-form p {
  margin-bottom: 0;
}
.sign-up-form form > div {
  display: inline-block !important;
  vertical-align: top;
}
.sign-up-form form > div:first-child {
  text-align: right;
  color: #333;
  margin-right: 10px;
  font-size: 0.75em;
  line-height: 1em;
}
.sign-up-form form > div:first-child a {
  font-size: 0.6875rem;
  color: #b3b3b3 !important;
  text-decoration: underline;
}
.sign-up-form form input {
  float: left;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-right: 6px;
  width: 220px;
  box-shadow: none !important;
  border-radius: 0;
  padding: 0 0 5px;
  height: auto;
  vertical-align: text-bottom;
  line-height: 24px;
}
.sign-up-form form input:focus {
  border-bottom: 1px solid #000 !important;
}
.sign-up-form form input::-webkit-input-placeholder {
  font-weight: lighter;
}
.sign-up-form form input::-moz-placeholder {
  font-weight: lighter;
}
.sign-up-form form input:-ms-input-placeholder {
  font-weight: lighter;
}
.sign-up-form form input:-moz-placeholder {
  font-weight: lighter;
}
.sign-up-form form button {
  width: 75px;
  padding: 8px 17.5px;
  font-size: 0.75em;
  line-height: 1em;
  font-weight: bold;
  margin-right: 0 !important;
  vertical-align: text-bottom;
}
@media screen and (max-width: 767px) {
  .sign-up-form form {
    padding: 30px !important;
    margin-bottom: 15px;
    width: 100%;
  }
  .sign-up-form form > div:first-child p {
    text-align: left !important;
  }
  .sign-up-form form > div:first-child p a {
    text-decoration: underline;
    display: block;
    margin: 10px 0;
  }
  .sign-up-form form > div:nth-child(2) {
    display: none;
    width: 100% !important;
  }
  .sign-up-form form > div:nth-child(2) input {
    width: 100%;
  }
  .sign-up-form form > div:nth-child(3) {
    float: right;
  }
  .sign-up-form form > div:nth-child(3) button {
    width: 75px;
    float: right;
    margin-bottom: 10px;
  }
}
/** Footer Icons IE Issue **/
.app-download-links ul li img {
  max-width: none;
}
.app-download-links ul li a {
  padding-left: 15px;
  min-width: 85px;
}
.app-download-links ul li a img {
  padding-left: 0;
}
/** Sitemap  Custom Styles **/
.sitemap {
  padding: 30px 15px;
}
.sitemap .sitemap-box .sitemap-menu {
  padding: 0px;
}
.sitemap .sitemap-box .sitemap-menu li {
  list-style-type: none;
  padding: 5px 0px;
  position: relative;
}
.sitemap .sitemap-box .sitemap-menu li a {
  text-decoration: none;
  color: #1866A3;
  font-size: 12px;
  font-weight: 600;
}
.sitemap .sitemap-box .sitemap-menu li ul li {
  padding: 0px;
}
.sitemap .sitemap-box .sitemap-menu li ul li a {
  position: relative;
  padding-left: 12px;
}
.sitemap .sitemap-box .sitemap-menu li ul li a:before {
  position: absolute;
  left: 0px;
  top: 50%;
  content: '';
  width: 2px;
  height: 2px;
  margin-top: -1px;
  background-color: #1866A3;
}
.sitemap .sitemap-box .sitemap-menu li ul li ul {
  padding-left: 10px;
}
.sitemap .sitemap-box .sitemap-menu li ul li ul ul {
  padding-bottom: 7px;
  padding-top: 7px;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li.first {
  display: none;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > a {
  font-size: 14px;
  color: #1866A3;
  font-weight: bold;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > ul.sitemap-menu > li > a {
  font-weight: 300;
  color: #999;
}
.sitemap .sitemap-box div > ul.sitemap-menu > li > ul.sitemap-menu > li > a:before {
  width: 3px;
  height: 3px;
  margin-top: -1.5px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
}
/** Sitemap  Custom Styles END **/
/** Footer Line Divider Full Width **/
@media screen and (max-width: 767px) {
  .region-footer-top,
  .region-footer {
    margin-left: -15px;
    width: calc(100% + 30px);
  }
  .region-footer-top > *,
  .region-footer > * {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
/** Footer Line Divider Full Width END **/
/** footer translations resources block styles **/
.translations-resources {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  margin-left: -15px;
  margin-right: -15px;
  padding: 0 0 0 200px;
}
@media (max-width: 767px) {
  .translations-resources {
    margin: 0px !important;
    padding: 0 !important;
  }
}
.translations-resources .paragraph--type--bp-accordion {
  margin-top: -1px;
  margin-bottom: 0px;
  border-bottom: none;
}
@media (max-width: 767px) {
  .translations-resources .paragraph--type--bp-accordion {
    margin-left: 0px !important;
    margin-right: 0px;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .translations-resources .paragraph--type--bp-accordion .panel .collapse {
    display: block !important;
  }
}
.translations-resources .paragraph--type--bp-accordion .panel .card-header a {
  margin: 0px;
  font-size: 15px !important;
  color: #043167 !important;
  letter-spacing: -0.02px;
  line-height: 16px;
  padding-top: 20px;
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  .translations-resources .paragraph--type--bp-accordion .panel .card-header a {
    color: #818181 !important;
    font-size: 13px !important;
  }
  .translations-resources .paragraph--type--bp-accordion .panel .card-header a:before,
  .translations-resources .paragraph--type--bp-accordion .panel .card-header a:after {
    display: none;
  }
}
.translations-resources h2 {
  margin: 0px;
  padding: 0 0 15px 0;
  font-size: 15px;
  color: #818181;
  letter-spacing: -0.02px;
  line-height: 16px;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs {
  padding: 0px;
  margin: 0px -5px;
  border-bottom: none !important;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs li {
  display: inline-block;
  padding: 0px 5px;
  border-right: 1px solid #ccc;
  line-height: 18px;
  margin: 5px 0px;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs li a {
  font-size: 14px;
  color: #666666;
  padding: 0px;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs li a:after {
  bottom: -2px;
  height: 1px;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs li:last-child {
  border-right: none;
}
.translations-resources .paragraph--type--bp-tabs ul.nav-tabs li.active a:after {
  background-color: #ccc;
}
.translations-resources .paragraph--type--bp-tabs .tab-content {
  font-size: 12px;
  color: #666666;
}
